@charset "iso-8859-1";

/* CSS Document */
.wpml-ls-legacy-list-horizontal{
    clear: none!important;
    display: inline-block;
}
.tg-item-title .mtli_attachment {
    min-height: 40px!important;
    background-position: bottom center!important;
}

.tg-dropdown-holder,
#grid-7355 .tg-dropdown-holder,
#grid-7355 .tg-search-inner,
#grid-7355 .tg-sorter-order {
    padding: 20px 24px;
}

#grid-7355 .tg-dropdown-holder,
#grid-7355 .tg-search-inner,
#grid-7355 .tg-sorter-order {
    background-color: #fff;
}

#grid-7355 .tg-dropdown-holder,
#grid-7355 .tg-search-inner,
#grid-7355 .tg-sorter-order {
    border: 1px solid #ddd;
}

.page-id-5838 h3 {
    margin-top: 30px;
    margin-bottom: 10px;
}

.page-id-5838 em {
    margin-bottom: 5px;
    display: inline-block;
}

.boutonRS {
    margin-bottom: 20px;
}

.sprite {
    background-image: url('images/rs_sprite.png');
    background-repeat: no-repeat;
    margin: 0 2px;
}

.firstBouton {
    width: 100%;
    position: relative;
    display: inline-block;
}

.passerelles {
    width: 130px;
    height: 30px;
    background-position: -16px -13px;
    margin: 0;
}

.passerelles:hover {
    background-position: -156px -13px;
}

.rss {
    width: 31px;
    height: 31px;
    background-position: -214px -46px;
}

.rss:hover {
    background-position: -247px -46px;
}

.facebook {
    width: 31px;
    height: 31px;
    background-position: -148px -46px;
}

.facebook:hover {
    background-position: -181px -46px;
}

.linkedin {
    width: 31px;
    height: 31px;
    background-position: -82px -46px;
}

.linkedin:hover {
    background-position: -115px -46px;
}

.twitter {
    width: 30px;
    height: 31px;
    background-position: -16px -46px;
}

.twitter:hover {
    background-position: -49px -46px;
}

.btnPasserelles:hover {
    opacity: 0.5;
}

#content .mesureImpactGridElement a img:hover {
    box-shadow: none;
}

.surtitres {
    font-size: 20px!important;
    color: #58595b;
}

.post-link {
    position: relative;
}

.mesureImpactGridElement {
    margin: 10px;
}

.mesureImpactGridElementTitle {
    background-color: #3cc4f2;
    padding: 15px;
    border-radius: 25px 25px 0 0;
}

#bottomElement .mesureImpactGridElementTitle {
    background-color: #1084C7!important;
}

#bottomElement.fonceBG .mesureImpactGridElementTitle {
    background-color: #304158!important;
}

.blueMiddle.mesureImpactGridElementTitle {
    background-color: #1084C7!important;
}

.blueDark.mesureImpactGridElementTitle {
    background-color: #304158!important;
}

.mesureImpactGridElementImage {
    min-height: 250px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    background-color: #fff;
    border-radius: 0 0 25px 25px;
}

#mesureImpactGrid {
    margin-bottom: 50px;
}

#mesureImpactGrid h3 {
    color: #fff;
    text-align: center;
    padding-top: 0;
    margin-top: 0;
}

.tg-item-inner a {
    display: inline-block!important;
}

.mtli_attachment {
    display: initial!important;
}

.gridSearchBar .tg-search-holder {
    width: 65%;
}

.gridSearchBar #searchform {
    height: 100%;
}

.gridSearchBar input[type=text].tg-search {
    width: 75%!important;
    max-width: 785px!important;
}

.tg-dropdown-holder,
.gridSearchBar .tg-dropdown-holder,
.gridSearchBar .tg-search-inner,
.gridSearchBar .tg-sorter-order {
    padding: 10px 24px;
}

.gridSearchBar .tg-dropdown-holder,
.gridSearchBar .tg-search-inner,
.gridSearchBar .tg-sorter-order {
    background-color: #fff;
}

.gridSearchBar .tg-dropdown-holder,
.gridSearchBar .tg-search-inner,
.gridSearchBar .tg-sorter-order {
    border: 1px solid #DDDDDD;
}

.gridSearchBar .tg-nav-color,
.gridSearchBar .tg-search-icon:hover:before,
.gridSearchBar .tg-search-icon:hover input,
.gridSearchBar .tg-disabled:hover .tg-icon-left-arrow,
.gridSearchBar .tg-disabled:hover .tg-icon-right-arrow,
.gridSearchBar .tg-dropdown-title.tg-nav-color:hover {
    color: #999999;
}

.gridSearchBar .tg-search-clear,
.gridSearchBar .tg-search-clear:hover {
    border: none;
    border-left: 1px solid #DDDDDD;
}

.mesureImpactGridElement:hover {
    opacity: 0.5;
}

#mesureImpactGrid a:hover {
    text-decoration: none;
}

.retour {
    background-color: #3cc4f2;
    margin-right: 5px;
}

.retour a:hover {
    color: #3cc4f2!important;
    background-color: #fff;
    text-decoration: none;
}
.sousForm ol li,
.sousForm ul li{
    margin-bottom: 5px;
}
.sousForm ol,
.sousForm ul{
    padding-left: 18px;
    margin-bottom: 10px;
}

.sousForm .retour a:hover {
    color: #3cc4f2!important;
    background-color: #fff;
    text-decoration: none;
}
.sousForm .retour a {
    color: #fff!important;
    display: block;
    padding: 20px;
    font-size: 20px;
    text-decoration: none!important;
}
.retour a {
    color: #fff!important;
    display: block;
    padding: 20px;
    font-size: 20px;
    text-decoration: none!important;
}

.omsc-toggle-title {
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
    color: #58595b;
}

#sidesignle #search {
    max-width: 100%;
    padding: 17px 20px 18px 12px;
}

#sidesignle input[type="search"] {
    width: 87%!important;
}

#sidesignle input[type="submit"] {
    margin-right: 2%!important;
}

#grid-2205 .kampala .tg-item-title a,
#grid-7355 .kampala .tg-item-title a,
#grid-1619 .kampala .tg-item-title a {
    text-transform: none;
    font-weight: normal!important;
    font-size: 14px!important;
    line-height: 20px;
}

.kampala .tg-item-title,
.kampala .tg-item-title a {
    line-height: 22px!important;
}

#grid-2205 article,
#grid-7355 article #grid-1619 article {
    border: 1px solid #ccc;
    border-radius: 25px!important;
}

.tg-item .tg-cats-holder *,
.tg-item .tg-item-excerpt,
.tg-item .tg-item-title,
.tg-item .tg-item-title a {
    hyphens: none!important;
}

.tg-item-inner,
#grid-1619 article,
#grid-1619 .tg-item-content-holder.standard-format,
#grid-7355 article,
#grid-7355 .tg-item-content-holder.standard-format #grid-2205 .tg-item-content-holder.standard-format {
    border-radius: 25px!important;
}

.tg-item-media-inner {
    border-radius: 25px 25px 0px 0px;
}

#grid-1619 .tg-item-content-holder,
#grid-7355 .tg-item-content-holder {
    border-radius: 0px 0px 25px 25px!important;
}

#grid-2205 .tg-item-content-holder {
    border-radius: 0px 0px 25px 25px!important;
}

#grid-1627 .tg-item-content-holder,
#grid-1627 .tg-item-content-holder:hover {
    border-radius: 25px!important;
}

.addthis_toolbox {
    clear: both;
    padding-top: 10px;
}

* {
    padding: 0;
    margin: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    letter-spacing: normal;
    word-wrap: break-word;
}

* img {
    border: 0;
}

* a {
    text-decoration: none;
    outline: 0!important;
}

a:hover,
a:active,
a:focus {
    outline: 0!important;
}

a:hover {
    text-decoration: underline;
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: 400;
    background-image: url('images/bg_2016.jpg');
    background-color: #eaf3f9;
    background-position: top;
    background-repeat: repeat-x;
    color: #58595b;
    /*font-size:15px;*/
}

#grid-2205 .kampala .tg-item-title a,
#grid-1619 .kampala .tg-item-title a,
#grid-7355 .kampala .tg-item-title a {
    color: #444!important;
}

#bg_ici {
    background-image: url('images/bg_single_mi.png');
    background-repeat: no-repeat;
    background-position: top center;
    padding-top: 10px;
    float: left;
    width: 100%;
}

.page-id-3202 #content,
.page-id-9092 #content {
    padding: 0px 0px 0px 0px!important;
}

.page-id-3202 #footer,
.page-id-9092 #footer {
    margin-top: -10px;
}

#post-2609 header img {
    margin-top: 19px;
}

.page-id-5684 h4 {
    font-size: 18px;
    color: #3A3A3A;
    font-weight: 500;
    margin-top: 30px;
    padding-bottom: 15px;
}

.page-id-5684 .entry-content,
.page-id-5752 .entry-content,
.page-id-9483 .entry-content,
.page-id-9481 .entry-content {
    color: #3A3A3A;
    font-size: 16px;
}

.sousForm a {
    /*color: #58595b!important;*/
    text-decoration: underline;
}

.sousForm p {
    margin: 0 0px 15px 0!important;
}

.sousForm {
    padding-bottom: 50px;
}

.formBtn1 {
    background-color: #5A6CA4;
    display: inline-block;
    color: #fff;
    padding: 4px 35px 2px 6px;
    font-size: 19px;
    border-radius: 100px;
    line-height: 19px;
    margin-top: 40px;
    margin-bottom: 20px;
}

.formBtn1:hover {
    background-color: #44507D;
}

.insideBtn {
    float: left;
    padding-top: 9px;
    padding-left: 18px;
}

.formBtn1:before {
    content: url('images/formBtn1.png');
    position: relative;
    float: left;
}

.formBtn2 {
    background-color: #0A89B1;
    display: inline-block;
    color: #fff;
    padding: 4px 35px 2px 6px;
    font-size: 19px;
    border-radius: 100px;
    line-height: 19px;
    margin-bottom: 20px;
}

.formBtn2:hover {
    background-color: #0E6786;
}

.formBtn2:before {
    content: url('images/formBtn2.png');
    position: relative;
    float: left;
}

.formBtn3 {
    background-color: #42BC9C;
    display: inline-block;
    color: #fff;
    padding: 4px 35px 2px 6px;
    font-size: 19px;
    border-radius: 100px;
    line-height: 19px;
    margin-bottom: 30px;
}

.formBtn3:hover {
    background-color: #379B80;
}

.formBtn3:before {
    content: url('images/formBtn3.png');
    position: relative;
    float: left;
}

.formBtn4 {
    background-color: #8FCE9E;
    display: inline-block;
    color: #fff;
    padding: 4px 35px 2px 6px;
    font-size: 19px;
    border-radius: 100px;
    line-height: 19px;
    margin-bottom: 20px;
}

.formBtn4:hover {
    background-color: #7AB187;
}

.formBtn4:hover,
.formBtn5:hover {
    cursor: pointer;
}

.formBtn4.turn:before {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    margin-top: -1px;
    margin-lefT: -2px;
}

.formBtn4:before {
    content: url('images/formBtn4.png');
    position: relative;
    float: left;
}

.formBtn5 {
    background-color: #1E9BA7;
    display: inline-block;
    color: #fff;
    padding: 4px 35px 2px 6px;
    font-size: 19px;
    border-radius: 100px;
    line-height: 19px;
    margin-bottom: 30px;
}

.formBtn5:hover {
    background-color: #13757E;
}

.formBtn5:before {
    content: url('images/formBtn5.png');
    position: relative;
    float: left;
}

.page-id-5684 .entry-content ul,
.page-id-5752 .entry-content ul,
.page-id-9483 .entry-content ul,
.page-id-9481 .entry-content ul {
    padding-left: 20px!important;
    list-style: none;
}

.page-id-5684 .entry-content ul li::before,
.page-id-9481 .entry-content ul li::before {
    content: "\2022";
    color: #754793;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
    font-size: 18px;
}

.page-id-5752 .entry-content ul li::before,
.page-id-9483 .entry-content ul li::before {
    content: "\2022";
    color: #1E9BA7;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
    font-size: 18px;
}

.page-id-5684 #content,
.page-id-5684 #bg_declaration #page,
.page-id-9481 #content,
.page-id-9481 #bg_declaration #page {
    width: 100%;
    background-color: #fff;
    max-width: 100%;
    margin-top: 12px;
    position: relative;
    padding-bottom: 0;
    margin-bottom: 0;
    font-size: 16px;
}

.page-id-5684 #bg_declaration #page article,
.page-id-9481  #bg_declaration #page article {
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
}

#bg_declaration {
    overflow: hidden;
}

.bgMauve {
    background-color: #5A6CA4;
    display: inline-block;
    width: 100%;
    position: relative;
    padding-bottom: 95px;
}

#bg_declaration .bgMauve h2 {
    color: #fff!important;
    padding-top: 95px;
    font-size: 42px;
    font-weight: normal;
}

.bgMauve article {
    color: #fff!important;
    font-size: 19px;
}

.bgMauve article ul {
    list-style-type: none;
    padding-left: 18px;
}

.bgMauve article ul li::before {
    content: "\2022";
    color: #2accf9;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
    font-size: 18px;
}

.bgMauve article ul#bulletVert li::before {
    color: #7FC99E!important;
}

.bgMauve article ul#bulletVert li a {
    color: #7FC99E!important;
}

.bgMauve a {
    color: #C3E1C8;
}

.bgMauve article ul li a {
    color: #2accf9;
}

.bgMauve #site,
.centrer {
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
}

.centrer {
    padding-top: 50px;
}

#formDeclaration {
    background-color: #fff;
}

#formDeclaration article,
#signataires {
    display: none;
}

#signataires.centrer {
    padding-top: 0!important;
    padding-bottom: 50px!important;
}

#signataires ul {
    margin-left: 25px;
}

#bg_declaration h1 {
    color: #754793!important;
    font-size: 51px!important;
    font-weight: 300;
    line-height: 51px!important;
    margin-bottom: 0!important;
}

#post-5752 h1,
#post-9483 h1  {
    color: #754793!important;
    font-size: 47px!important;
    font-weight: 300;
    line-height: 51px!important;
    margin-bottom: 0!important;
}

.page-id-5752 .pure-g,
.page-id-9483 .pure-g {
    position: relative;
    overflow: hidden;
}

#content #post-5752 a,
#content #post-9483 a {
    color: #1E9BA7!important;
}

#bg_declaration h2 {
    margin-top: 0px;
    color: #754793;
    font-size: 32px;
    font-weight: bold;
    padding-bottom: 10px;
}

#post-5752 h2,
#post-9483 h2 {
    margin-top: 0px;
    color: #754793;
    font-size: 27px;
    font-weight: bold;
    padding-bottom: 10px;
}

#content #post-5752 ol li,
#content #post-9483 ol li {
    margin-bottom: 10px;
}

#content #post-5752 ol li ul li,
#content #post-9483 ol li ul li {
    margin-bottom: 0;
}

#bg_declaration td h2 {
    font-size: 26px;
    font-weight: normal;
    margin-bottom: 15px;
    padding-bottom: 0;
    margin-top: 20px;
    font-weight: 500!important;
}

#bg_declaration td {
    font-size: 20px;
    color: #000;
}

#bg_declaration span {
    color: #754793!important;
    margin-bottom: 10px;
    display: inline-block;
    font-weight: 500!important;
}

#bg_declaration .gros_btn {
    background-color: #0296BF;
    border-radius: 10px;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 500!important;
}

#bg_declaration input[type="search"],
#bg_declaration input[type="text"],
#bg_declaration select,
textarea {
    /*border: none;*/
}

#leftCercle {
    left: 0;
    bottom: -166px;
    position: absolute;
}

.page-id-5752 #topCercle,
.page-id-9483 #topCercle {
    top: 10px;
}

#topCercle {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 35%;
}

#bottomCercle {
    position: absolute;
    top: 0;
    right: 0;
    width: 40%;
    z-index: 9;
}

.hidden {
    display: none;
}

#grid-1627 .tg-filters-holder .tg-nav-color.tg-filter-active .tg-filter-name,
#grid-1619 .tg-filters-holder .tg-nav-color.tg-filter-active .tg-filter-name,
#grid-7355 .tg-filters-holder .tg-nav-color.tg-filter-active .tg-filter-name,
#grid-2205 .tg-filters-holder .tg-nav-color.tg-filter-active .tg-filter-name,
#grid-3205 .tg-filters-holder .tg-nav-color.tg-filter-active .tg-filter-name {
    color: #f9a022!important;
}

.tg-item-title a {
    color: #fff!important;
}

#grid-3205 .tg-item-content-holder {
    background-color: #006cac!important;
}

#grid-3221 .tg-item-content-holder {
    background-color: #3cc4f2!important;
}

#grid-1627 .tg-filters-holder .tg-nav-color,
#grid-1619 .tg-filters-holder .tg-nav-color,
#grid-7355 .tg-filters-holder .tg-nav-color,
#grid-2205 .tg-filters-holder .tg-nav-color,
#grid-3205 .tg-filters-holder .tg-nav-color {
    color: #fff;
    text-align: center;
}

#grid-1627 .tg-search-holder,
#grid-7355 .tg-search-holder {
    width: 68%;
}

#grid-1619 .tg-search-holder {
    width: 48%;
}

#grid-3205 .tg-search-holder {
    width: 100%;
}

.tg-filter:hover {
    color: #0084c5!important;
}

.tg-search-inner {
    width: 100%;
}

#grid-1627 .tg-search,
#grid-7355 .tg-search {
    width: 80%;
}

.tg-search-clear {
    float: right;
}


/*.page-id-9 .tg-item-media-inner img{

		display:none;

		}*/

.pure-g {
    clear: both;
}

.tg-item-author {
    display: none;
}

#page {
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
}

.btn_nouvelle {
    color: #0084C7;
    text-decoration: none;
    font: 400 18px/1em 'Roboto Slab', serif;
    text-transform: uppercase;
    float: left;
    margin-top: 32px;
}

.lima .tg-cats-holder * {
    text-transform: uppercase;
    font-size: 11px;
    color: #58595b;
    font-family: 'Roboto', sans-serif;
    font-weight: normal!important;
    padding: 0 3px;
}

.lima .tg-item-title,
.lima .tg-item-title a {
    color: #0b84c8!important;
    font-size: 24px!important;
    font-weight: normal!important;
    line-height: 25px!important;
    letter-spacing: normal!important;
    padding-left: 3px!important;
    padding-bottom: 10px!important;
}

article .lima .tg-item-title,
article .lima .tg-item-title a {
    margin-bottom: 10px!important;
}

.tg-dropdown-holder:first-child,
#grid-1627 .tg-dropdown-holder:first-child {
    background-color: #0084c5!important;
    color: #fff!important;
}

.tg-layout-masonry>article {
    max-width: 60%!important;
}

.tg-filter-name {
    padding: 0!important;
    color: #fff!important;
    font-size: 18px!important;
    /*font-weight:bold!important;*/
    line-height: normal;
    /*text-align:center!important;*/
}

.tg-filter.tg-show-filter {
    display: block!important;
}

.tg-filter {
    background-color: #32bcf2!important;
    padding: 25px 30px;
    z-index: 999999;
}

.tg-dropdown-item.tg-filter {
    background-color: #0084c5!important;
}

.tg-filter .tg-filter-name:hover,
.tg-dropdown-item.tg-filter.tg-filter-active .tg-filter-name,
.tg-dropdown-item.tg-filter .tg-filter-name:hover {
    color: #f9a022!important;
}

#grid-1627 .tg-grid-area-top2 {
    position: absolute;
    right: 0;
    z-index: 999999;
}

#grid-1627 .tg-cats-holder {
    display: none!important;
}

#grid-1627 .tg-disabled:hover .tg-icon-left-arrow,
#grid-1627 .tg-disabled:hover .tg-icon-right-arrow,
#grid-1627 .tg-dropdown-title.tg-nav-color:hover {
    color: #fff!important;
}

.btn_nouvell a:hover {
    text-decoration: underline;
}

#navbar {
    float: left;
    background-image: url('images/bg_header_2016.jpg');
    background-repeat: no-repeat;
    background-position: 490px 18px;
    max-width: 900px;
    width: 100%;
}

#site-navigation {
    display: block;
    float: left;
    margin: 0 auto;
    height: 61px;
    margin-top: 84px;
}

.main-navigation li a {
    padding: 0px 65px;
    margin-top: -1px;
}

.main-navigation #menu-item-1510 a:hover,
.main-navigation #menu-item-1667 a:hover {
    cursor: pointer;
}

.main-navigation li a:hover {
    cursor: default;
}

.main-navigation li ul li a:hover {
    cursor: pointer;
}

#menu-item-450 {
    border-right: 1px solid gray;
}

#site-navigation li.menu-item-has-children,
#menu-item-1510,
#menu-item-1667 {
    list-style-type: none;
    float: left;
    border-left: 1px solid gray;
    height: 61px;
    margin-top: 10px;
    font-size: 18px;
}

#site-navigation a {
    display: block;
    font-family: 'Roboto', sans-serif;
    color: #FFF;
    text-decoration: none;
    text-transform: uppercase;
}

#menu-item-17 {
    border-right: 1px solid gray;
}

.main-navigation ul.nav-menu,
.main-navigation div.nav-menu>ul {
    border-bottom: 1px solid #ededed;
    border-top: 1px solid #ededed;
    display: inline-block !important;
    text-align: left;
    width: 100%;
}

.main-navigation ul {
    margin: 0;
    text-indent: 0;
}

.main-navigation li a,
.main-navigation li {
    display: inline-block;
    text-decoration: none;
}

.main-navigation li a {
    border-bottom: 0;
    color: #6a6a6a;
    line-height: 3.692307692;
    text-transform: uppercase;
    white-space: nowrap;
}

.main-navigation li:hover,
.main-navigation li:focus {
    background-color: #848585;
}

.main-navigation li a:hover,
.main-navigation li a:focus {
    color: #000;
}

.main-navigation li {
    position: relative;
}

.main-navigation li ul {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 100%;
    z-index: 1;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
    margin-top: -1px;
    z-index: 999999;
}

.main-navigation li ul ul {
    top: 0;
    left: 100%;
}

.main-navigation ul li:hover>ul,
.main-navigation ul li:focus>ul,
.main-navigation .focus>ul {
    border-left: 0;
    clip: inherit;
    overflow: inherit;
    height: inherit;
    width: inherit;
}

.main-navigation li ul li a {
    background: #848585;
    display: block;
    font-size: 12px;
    white-space: normal;
    width: 320px;
}

.main-navigation li ul li a:hover,
.main-navigation li ul li a:focus {
    background: #ca954a;
    color: #444;
}

.main-navigation li.current_page_item,
.main-navigation li.current-menu-ancestor {
    background-color: #848585;
}

.main-navigation .current-menu-item>a,
.main-navigation .current_page_item>a,
.main-navigation li.current-menu-ancestor a {
    color: #f9a022!important;
    font-weight: bold;
}

.main-navigation li .sub-menu li.current_page_item a {
    color: #f9a022!important;
}

.main-navigation li .sub-menu li a {
    color: #fff!important;
}

#menu_droit {
    font: 400 14px/1em 'Roboto', sans-serif;
    text-transform: uppercase;
    float: right;
    margin-top: 25px;
    text-align: right;
    padding-right: 30px;
}

#menu_droit a {
    color: #0082c5;
    padding-bottom: 10px;
    float: right;
}

#banner {
    font-family: 'Roboto Slab', serif;
    font-weight: lighter;
    font-size: 18px;
    color: #58595b;
    text-transform: uppercase;
    margin-left: 22px;
    line-height: 20px;
    clear: both;
}

.gros_btn {
    color: #fff;
    background-color: #f9a022;
    text-decoration: none;
    font: 400 18px/1em 'Roboto Slab', serif;
    padding: 10px;
    text-transform: uppercase;
    float: left;
    margin-top: 32px;
    border: none;
}

form .gros_btn {
    margin-top: 5px;
}

#distance td {
    border-bottom: 1px solid #A8E6FB;
    border-collapse: collapse;
    padding: 5px;
}

form .gros_btn:hover {
    cursor: pointer;
    background-color: #FBB756;
}

.btn {
    color: #fff;
    background-color: #f9a022;
    text-decoration: none;
    font: 800 14px/1em 'Roboto', sans-serif;
    padding: 10px;
    text-transform: uppercase;
    float: left;
    float: right;
}

#content a {
    font-weight: bold;
}

#content img {
    max-width: 100%;
}

a {
    color: #f9a022;
}

#footer {
    background-color: #0064a5;
    clear: both;
    width: 100%;
}

#footer a {
    color: #fff;
}

.container {
    max-width: 900px;
    margin: 0 auto;
    width: 100%;
}

.site-info {
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
    padding-top: 40px;
    color: #fff;
    font-size: 14px;
}

.copyright {
    color: #fff;
    padding-bottom: 30px;
}

#menufooter li {
    list-style-type: none;
}

#menufooter .menu-item-has-children {
    text-transform: uppercase;
    margin-right: 10px;
    margin-left: 10px;
    font-size: 12px;
}

#menufooter ul.sub-menu {
    padding-top: 22px;
    z-index: 9999999;
}

#menufooter ul.sub-menu li {
    text-transform: none;
    font-size: 12px;
}

.page-id-3202 input[type=text].tg-search,
.page-id-9092 input[type=text].tg-search {
    width: 60%!important;
    max-width: 785px!important;
}

#page-id-3202 .kampala .tg-item-content-holder h2.tg-item-title,
#page-id-9092 .kampala .tg-item-content-holder h2.tg-item-title {
    margin-top: 0!important;
}


/*.page-id-9 #primary, .page-id-9 #content,*/

.page-id-30 #content,
.page-id-34 #content,
.page-id-3202 #content,
.page-id-9092 #content {
    width: 100%!important;
}

#content,
.single .catid-7 #content,
.single .catid-49 #content,
.single .catid-48 #content {
    float: left;
    min-height: 300px;
    color: #242424;
    margin-bottom: 30px;
    margin-right: 8%;
    padding: 31px 0px 31px 0px;
}

.single #content {
    width: 90%!important;
    margin-bottom: 0!important;
}

.single .catid-106 #content,
.single .catid-154 #content {
    width: 100%!important;
    margin-bottom: 0;
    padding-bottom: 0;
}

.catid-106 .author,
.catid-107 .author,
.catid-154 .author {
    display: none;
}

.catid-106 .extrait,
.catid-133 .extrait,
.catid-154 .extrait {
    display: none;
}

h1 {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 26px;
    color: #0e85c9;
    margin: 40px 0px 10px 0px;
    display: block;
    clear: both;
    line-height: 30px;
}

.single h1 {
    margin-top: 0;
    max-width: 800px;
}

.single .entry-header span {
    margin-top: 40px;
}

h1.entry-title-single {
    clear: none;
}

#content h1 a {
    font-weight: normal;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a {
    color: #0e85c9;
}

.page-id-5701 h1,
.page-id-5701 #sidebar,
.page-id-5973 h1,
.page-id-5973 #sidebar {
    display: none;
}

.page-id-5701 h2,
.page-id-5701 h4,
.page-id-5701 h3,
.page-id-5701 #content a {
    color: #fc6b33!important
}

.page-id-5973 h2,
.page-id-5973 h4,
.page-id-5973 h3,
.page-id-5973 #content a {
    color: #349D81!important;
}

.page-id-5701 input[type="search"],
.page-id-5701 input[type="text"],
.page-id-5701 select,
.page-id-5701 textarea {
    border: 1px solid #fc6b33;
}

.page-id-5973 input[type="search"],
.page-id-5973 input[type="text"],
.page-id-5973 select,
.page-id-5973 textarea {
    border: 1px solid #349D81;
}

.page-id-5973 .gros_btn {
    background-color: #349D81!important;
}

h2 {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 22px;
    color: #0e85c9;
    margin: 30px 0px 5px 0px;
    display: block;
    clear: both;
}

.category h2 {
    margin-top: 0px!important;
}

.category article {
    margin-bottom: 50px;
}

h3 {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 18px;
    color: #0e85c9;
    margin: 10px 0px 0px 0px;
    clear: both;
}

h4 {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 16px;
    color: #0e85c9;
    margin: 10px 0px 0px 0px;
    clear: both;
}

h5 {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 14px;
    color: #0e85c9;
    margin: 10px 0px 0px 0px;
    clear: both;
}

.blogue h1 {
    margin-top: 10px;
    padding-top: 0;
}

.blogue {
    width: 100%;
    float: left;
    /*background-color: #fff;*/
    padding: 20px;
    margin-bottom: 20px;
}

.blogue span {
    color: #58595b;
    font-size: 13px;
}

.blogue span a {
    color: #0e85c9;
}

.motcle {
    color: #f9a022;
    font-size: 13px;
}

.bloguePagination span {
    font-size: 13px;
}

.bloguePagination a,
.bloguePagination span {
    text-decoration: none;
    border: 1px solid #BFBFBF;
    padding: 3px 5px;
    margin: 2px;
}

.bloguePagination {
    text-align: center;
    margin-top: 35px;
    clear: both;
}

.bloguePagination a:hover,
.bloguePagination span.current {
    color: #58595b!important;
}

.bloguePagination a {
    color: #0e85c9!important;
    font-size: 13px!important;
}

.thumbnail {
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}

.single .thumbnail img {
    max-height: 100%!important;
}

.thumbnail img {
    /*max-height: 300px;*/
}

.left_div {
    float: left;
    width: 78%;
    border-top: 1px solid #b9cedb;
}

.left_div a {
    font-weight: normal!important;
}

.single .left_div {
    width: 100%;
}

.home .cat-name,
.home .author,
.page .cat-name,
.page .author,
.single .author {
    text-transform: uppercase;
    color: #58595b;
    font-size: 13px;
    padding-top: 10px;
}

.extrait {
    margin-top: 15px;
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.cat-name {
    margin-top: 30px;
}

.author {
    margin-top: 0px;
}

#featured-news {
    background-color: #fff;
    margin-top: 19px;
    padding: 31px;
    width: 100%;
    float: left;
    margin-bottom: 44px;
}

#img_nouvelle {
    float: left;
    padding-right: 20px;
}

#nouvelle_content h1,
.petite_nouvelle h1 {
    clear: none;
    margin-top: 0px;
}

.petite_nouvelle {
    padding-bottom: 50px;
    float: left;
    padding-left: 31px;
    padding-right: 31px;
}

#content ul,
#content ol {
    padding-left: 35px;
}

#content p,
#content ul,
#content ol,
#content table {
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
    font-size: 15px;
    color: #58595b;
    margin: 0 0px 15px 0;
}

#content a img:hover {
    -webkit-box-shadow: 1px 1px 1px 1px #CCC;
    box-shadow: 1px 1px 1px 1px #CCC;
}

#content table a img:hover {
    box-shadow: none;
}

#sidebar {
    width: 100%;
    min-height: 200px;
    float: left;
    margin-top: 31px;
    color: #fff;
}

#sidebar img {
    max-width: 100%;
}

#btn_blogue {
    color: #fff;
    text-align: center;
    background-color: #0b84c8;
    max-width: 274px;
    text-transform: uppercase;
}

#btn_blogue a {
    color: #fff!important;
    display: block;
    padding: 20px 0;
}

#btn_blogue a:hover {
    text-decoration: none!important;
}

#btn_blogue:hover {
    opacity: 0.5;
}

.titre_sidebar {
    color: #58595b;
    font-size: 16px;
    text-transform: uppercase;
}

.article_recents a {
    font-size: 15px;
    color: #0e85c9!important;
    text-decoration: none!important;
    margin-left: 20px;
    display: block;
}

ul.articles {
    margin: 0.75em 0;
    padding: 0;
    list-style: none;
    margin-bottom: 40px;
    float: left;
    width: 100%;
}

ul.articles li {
    width: 100%;
    float: left;
}

.article_recents {
    border-bottom: 1px solid #b9cedb;
    padding-bottom: 10px;
    padding-top: 0px;
}

.article_recents:last-child {
    border: none;
}

ul.articles li:before {
    content: "";
    border-color: transparent #58595b;
    border-style: solid;
    border-width: 7px 0px 7px 7px;
    display: block;
    height: 0;
    width: 0;
    top: 0.9em;
    position: relative;
}

.post_tags {
    margin-top: 24px;
}

.post_tags a {
    color: #fff;
    font-size: 12px;
    display: inline-block;
    padding: 7px;
    margin: 5px 5px 5px 0;
}

.tag-bg {
    background-color: #b9cedb;
}

#events_sidebar {
    background-color: #fff;
    margin-bottom: 30px;
    float: left;
    padding: 25px;
    width: 100%;
}

.single .catid-7 #sidebar,
.single .catid-49 #sidebar,
.single .catid-48 #sidebar {
    display: block!important;
}

#sidebar input[type="submit"] {
    padding: 0px;
    border: none;
}

input[type="submit"] {
    border: none;
    padding: 11px;
    color: #fff;
    background-color: #f9a022;
}

input[type="submit"]:hover {
    cursor: pointer;
    background-color: #e89108;
}

input[type="search"],
input[type="text"],
select,
textarea {
    border: 1px solid #6eb7dd;
    margin-top: 2px;
    width: 179px;
    padding: 5px 10px;
}

table input[type="search"],
table input[type="text"],
table select,
table textarea {
    width: 100%;
    font-family: 'Roboto', sans-serif;
}

#search {
    background-color: #0b84c8;
    margin-bottom: 20px;
    padding: 17px 20px 17px 12px;
    max-width: 274px;
}

#search input[type="search"] {
    height: auto!important;
    font-size: 12px;
}

#searchform {
    height: 20px;
    padding: 17px 0px;
}

.screen-reader-text {
    display: none!important;
}

#infolettre {
    background-color: #0e85c9;
    height: 170px;
    padding: 30px;
    text-transform: uppercase;
    font-size: 18px;
    font-family: 'Roboto Slab', serif;
}


/*

 * Responsive images

 *

 * Fluid images for posts, comments, and widgets

 */

ol.commentlist {
    list-style: none;
    margin: 0 0 1em;
    padding: 0;
    text-indent: 0;
}

ol.commentlist li {}

ol.commentlist li.alt {}

ol.commentlist li.bypostauthor {}

ol.commentlist li.byuser {}

ol.commentlist li.comment-author-admin {}

ol.commentlist li.comment {
    border-bottom: 1px dotted #666;
    padding: 1em;
}

ol.commentlist li div.comment-author {}

ol.commentlist li div.vcard {
    font: normal 16px georgia, times, serif;
}

ol.commentlist li div.vcard cite.fn {
    font-style: normal;
}

ol.commentlist li div.vcard cite.fn a.url {}

ol.commentlist li div.vcard img.avatar {
    border: 5px solid #ccc;
    float: right;
    margin: 0 0 1em 1em;
}

ol.commentlist li div.vcard img.avatar-32 {}

ol.commentlist li div.vcard img.photo {}

ol.commentlist li div.vcard span.says {}

ol.commentlist li div.commentmetadata {}

ol.commentlist li div.comment-meta {
    font-size: 9px;
}

ol.commentlist li div.comment-meta a {
    color: #ccc;
}

ol.commentlist li p {
    font-size: 11px;
    margin: 0 0 1em;
}

ol.commentlist li ul {
    font-size: 11px;
    list-style: square;
    margin: 0 0 1em 2em;
}

ol.commentlist li div.reply {
    font-size: 11px;
}

ol.commentlist li div.reply a {
    font-weight: bold;
}

ol.commentlist li ul.children {
    list-style: none;
    margin: 1em 0 0;
    text-indent: 0;
}

ol.commentlist li ul.children li {}

ol.commentlist li ul.children li.alt {}

ol.commentlist li ul.children li.bypostauthor {}

ol.commentlist li ul.children li.byuser {}

ol.commentlist li ul.children li.comment {}

ol.commentlist li ul.children li.comment-author-admin {}

ol.commentlist li ul.children li.depth-2 {
    border-left: 5px solid #555;
    margin: 0 0 .25em .25em;
}

ol.commentlist li ul.children li.depth-3 {
    border-left: 5px solid #999;
    margin: 0 0 .25em .25em;
}

ol.commentlist li ul.children li.depth-4 {
    border-left: 5px solid #bbb;
    margin: 0 0 .25em .25em;
}

ol.commentlist li ul.children li.depth-5 {}

ol.commentlist li ul.children li.odd {}

ol.commentlist li.even {
    background: #fff;
}

ol.commentlist li.odd {
    background: #f6f6f6;
}

ol.commentlist li.parent {
    border-left: 5px solid #111;
}

ol.commentlist li.pingback {
    border-bottom: 1px dotted #666;
    padding: 1em;
}

ol.commentlist li.thread-alt {}

ol.commentlist li.thread-even {}

ol.commentlist li.thread-odd {}

textarea#comment {
    clear: both;
    width: 100%;
}

.entry-content img,
.entry-summary img,
.comment-content img,
.widget img,
.wp-caption {
    max-width: 100%;
}


/* Make sure images with WordPress-added height and width attributes are scaled correctly. */

.entry-content img,
.entry-summary img,
.comment-content img[height],
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
    height: auto;
}

img.size-full,
img.size-large,
img.wp-post-image {
    height: auto;
    max-width: 100%;
}


/* Make sure videos and embeds fit their containers. */

embed,
iframe,
object,
video {
    max-width: 100%;
}


/* Override the Twitter embed fixed width. */

.entry-content .twitter-tweet-rendered {
    max-width: 100% !important;
}


/* Images */

.alignleft {
    float: left;
}

.alignright {
    float: right;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

img.alignleft {
    margin: 5px 30px 5px 0;
}

.wp-caption.alignleft {
    margin: 5px 10px 5px 0;
}

img.alignright {
    margin: 5px 0 5px 30px;
}

.wp-caption.alignright {
    margin: 5px 0 5px 10px;
}

img.aligncenter {
    margin: 5px auto;
}

img.alignnone {
    margin: 5px 0;
}

.page-id-522 #content img {
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
}

@media only screen and (max-width :522px) {
    #navbar {
        background-image: none;
    }
    #featured-news,
    #content,
    .single .catid-7 #content,
    .single .catid-49 #content,
    .single .catid-48 #content {
        /*padding:5%;*/
    }
    #menu_droit,
    #banner {
        margin-lefT: 2%!important;
    }
    #content,
    .single .catid-7 #content,
    .single .catid-49 #content,
    .single .catid-48 #content {
        margin-right: 0px;
    }
}

@media only screen and (max-width :770px) {
    .btn_nouvelle {
        text-align: center;
        margin: 0 auto;
        float: none;
    }
    #search {
        display: none;
    }
    #logo-img {
        width: 70%;
    }
    #site-navigation {
        display: none;
    }
    #menu_droit {
        margin-top: 0;
        padding-left: 22px;
    }
    #menu_droit a {
        float: left;
    }
    #content,
    .single .catid-7 #content,
    .single .catid-49 #content,
    .single .catid-48 #content {
        margin-top: 75px;
    }
    #footer {
        text-align: center;
    }
    #footer div {
        float: none!important;
        margin-top: 9px;
    }
    #menufooter ul.sub-menu {
        padding-top: 5px;
    }
    #bottom_footer {
        margin-top: 5px;
        margin-left: 0px!important;
    }
    .copyright span {
        float: none!important;
        text-align: center;
        padding-top: 20px;
    }
    #sidebar {
        text-align: center;
    }
    .page #sidebar,
    .search #sidebar,
    .single #sidebar {
        margin-top: 0px;
    }
    #content {
        padding-left: 8%;
    }
}

@media only screen and (max-width :784px) {
    .page #sidebar,
    .search #sidebar,
    .single #sidebar {
        margin-top: 124px;
    }
}

@media only screen and (max-width :825px) {
    #banner {
        font-size: 16px;
    }
}

@media only screen and (max-width :560px) {
    .roundedbtn:before {
        display: none!important;
    }
    .insideBtn {
        padding-bottom: 9px;
        padding-left: 35px;
    }
}

@media only screen and (max-width :825px) {
    .roundedbtn {
        font-size: 13px!important;
    }
}

@media only screen and (max-width :1450px) {
    #leftCercle,
    #topCercle,
    #bottomCercle {
        display: none!important;
    }
    #bg_declaration {
        background-image: url(images/bg_single_Declaration04.png);
        background-repeat: no-repeat;
        background-position: top center;
        margin-top: 10px;
        float: left;
        width: 100%;
    }
    .page-id-5684 #content,
    .page-id-5684 #bg_declaration #page,
    .page-id-9481 #content,
    .page-id-9481 #bg_declaration #page,
    .bgMauve,
    #formDeclaration {
        background-color: transparent;
    }
    #bg_declaration .bgMauve h2 {
        color: #754793!important;
    }
    .bgMauve article {
        color: #3A3A3A!important
    }
    .bgMauve a {
        color: #53bd80!important;
    }
}

@media only screen and (max-width :910px) {
    .main-navigation li a {
        padding: 0px 23%;
    }
}

@media only screen and (max-width :932px) {
    article {
        padding: 0 20px;
    }
    .gridSearchBar .tg-search-holder {
        width: 93%;
    }
    .page-id-3202 input[type=text].tg-search,
    .page-id-9092 input[type=text].tg-search {
        width: 70%!important;
        max-width: 785px!important;
    }
}